# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

add some more stuff
anthony putting content in here

role reversal exercise...2
Random Content

Random Content

Random content #2
